/*
Theme Name: PLANET KUBB 2012
Theme URI: http://www.planetkubb.com/planet-kubb-twenty-twelve/
Author: Garrick van Buren
Author URI: http://garrickvanburen.com
Description: Take the beauty of the original Twenty Twelve theme, brand it for Planet Kubb, (and add on powerful microdata markup with the Schema.org conventions. Improve search engine parsing and contribute to machine readable data everywhere - from Josh Lyman )
Template: twentytwelve
Version: 1.0
License: GNU General Public License
Tags: microformats, dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

/* -------------------------------------------------------------- */

@import url("../twentytwelve/style.css");

@font-face {
	font-family: 'Montserrat PK';
	font-style:normal;
	font-weight:normal;
	src: url('fonts/Montserrat_Alternates/MontserratPK-Regular.eot?#') format('eot'), url('fonts/Montserrat_Alternates/MontserratPK-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Montserrat PK';
	font-style:normal;
	font-weight:bold;
	src: url('fonts/Montserrat_Alternates/MontserratPK-Bold.eot?#') format('eot'), url('fonts/Montserrat_Alternates/MontserratPK-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Muli';
	font-style:normal;
	font-weight:normal;
	src: url('fonts/Muli/Muli-Regular.eot?#') format('eot'), url('fonts/Muli/Muli-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Muli';
	font-style:italic;
	font-weight:normal;
	src: url('fonts/Muli/Muli-Italic.eot?#') format('eot'), url('fonts/Muli/Muli-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Muli';
	font-style:normal;
	font-weight:200;
	src: url('fonts/Muli/Muli-Light.eot?#') format('eot'), url('fonts/Muli/Muli-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Muli';
	font-style:italic;
	font-weight:200;
	src: url('fonts/Muli/Muli-LightItalic.eot?#') format('eot'), url('fonts/Muli/Muli-LightItalic.ttf') format('truetype');
}

body {
	font-family: 'Muli';
	font-style: normal;
	font-weight: normal;
	color: #223E39;
}

.main-navigation {
 margin-top: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
 border-top: none;
 border-bottom: 2px solid #ededed;
}


.site-header {
 padding-top: 0;
}

h1 {
	font-family: 'Montserrat PK';
	font-size: 2.5em;
	line-height: 2.8em;
	font-style: normal;
	font-weight: bold;
	text-align:left;
	color: #223E39;
	text-transform:uppercase;
}

.site-header h1 {
 font-size:80px;
 font-size:6rem;
 line-height: 7.8rem;
}

.entry-header h1.entry-title {
 font-size: 2.5rem;
 line-height: 2.8rem;
}

h2 {
	font-family: 'Montserrat PK';
	font-size: 2.25em;
	line-height: 1.75em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin:0;
	color: #223E39;
}


h3 {
	font-family: 'Muli';
	font-size: 1.5em;
	line-height: 1.25em;
	font-style: italic;
	font-weight: 200;
	text-align: left;
        text-transform:lowercase;
        color: #636363;
}
h4 {
	font-family: 'Montserrat PK';
	font-size: 1.5em;
	line-height: 1.75em;
	font-style: normal;
	font-weight: normal;
}	
h5 {
	font-family: 'Montserrat PK';
	font-size: 1.25em;
	line-height: 1.25em;
	font-style: normal;
	font-weight: normal;
}

h6 {
	font-family: 'Montserrat PK';
	font-size: 1.1em;
	line-height: 1.1em;
	font-style: normal;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #EC0000;
}

.entry-header {
 margin-bottom: 1.0rem;
}

em,i,cite{
	font-family: 'Muli';
	font-style: italic;
}
p {
	margin:.5em 0 .75em 0;
	font-size:130%;
	line-height:2.1rem;
}

.entry-content li { font-size: 130%; }

small {
	font-size: .75em;
	line-height: 1em;
	text-transform: uppercase;
}

blockquote {
	margin-top: 0;
}

blockquote p {
        margin-top: 0;
        line-height: 2.4rem;
        font-family: "Muli", sans-serif;
        font-style: italic;
        font-weight: 200;
}


.entry-content blockquote, .comment-content blockquote {
 	padding: 12px 0;
 	padding: 0.857142857rem 0;
}

li blockquote {
	font-size: 130%;
}

.main-navigation li {
	margin: 0 40px 0 0;
	margin: 0.7rem 2.857142857rem 0 0;
	position: relative;
}

strong, b {
	font-family: "Montserrat PK";
	font-weight: normal;
	font-style: normal;
}

.comments-area article header {
   margin-bottom: 10px; 
  margin-bottom: 0.7143rem;
}

.comments-area article header cite, .comments-area article header time {
  margin-left: 55px;
  margin-left: 4.2rem;
}

div.panel {
background-color:#FEFEFE;
}

div.form-row {
margin:0 10px 5px 10px;
float:left;
}
button.button, input[type="submit"].button{
        text-transform:uppercase;
        background-color:green;
        color:white;
        border: none;
        margin-bottom: 1em !important;
}

button.button, input[type="submit"].button,input, select, textarea {
        font-family: "Telex";
}

select#cardExpiryMonth {
        width:50px;
}

select#cardExpiryYear {
        width:70px;
}

button.button, input[type="submit"].button {
        width: 100%;
        font-weight:normal;
        font-style:normal;
}

